@charset "utf-8";
/* CSS Document */

/*cor texto #28a7e9 */

body {
	background: #303030;
	color: #fff;
	font-size: 1.1em;
	font-family: 'Montserrat', sans-serif;
	margin: 0;
}
.img {
	width: 100%;
	height: auto;
	margin-bottom: 1em;
}
/* Capa */
.imagem {
	width: 100%;
	height: 50em;
	background: #fff;
	float: left;
	clear: left;
	background-image: url(../images/home-bg.png);
}
.Box_titulo_capa {
	max-width: 80em;
	width: 50%;
	height: auto;
	margin: 5em auto 1em;
}
.titulo_capa {
	font-size: 3em;
	text-transform: uppercase;
	color: #28a7e9;
}
.titulo_capa_Branco {
	font-weight: bolder;
	text-transform: uppercase;
	color: #fff;
}
.texto_titulo_capa {
	color: #fff;
	line-height: 1.3em;
	padding-bottom: 1em;
}
.saiba_capa {
	border: #fff solid .1em;
	padding: .7em 1.5em;
	width: auto;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	transition: 0.6s;
}
.saiba_capa:hover {
	border: #000 solid .1em;
	background: #28A7E9;
	color: #fff;
}

/* Sobre */
.sobre {
	width: 100%;
	height: auto;
	float: left;
	clear: left;
	padding: 2em 0;
}
.titulo_caixa_texto {
	font-size: 3em;
	text-transform: uppercase;
	color: #28a7e9;
	padding-left: 1em;
	text-align: center;
	margin: .5em 0 1em 0;
}
.caixa_texto {
	max-width: 80em;
	width: 65%;
	height: auto;
	margin: 2em auto 1em;
	line-height: 1.3em;
	padding-bottom: 1em;
}

/* Fases */
.fases {
	width: 100%;
	height: auto;
	float: left;
	clear: left;
	background: #1D1D1D;
}
.fotos_fases {
	width: 100%;
	height: auto;
	float: left;
	display: block;
	background: #28A7E9;
	margin-bottom: 1em;
}
.caixa_fases {
	max-width: 80em;
	width: 100%;
	margin: 0 auto;
	padding-top: 1em;
}
.chamadas_fases {
	width: 23.1%;
	height: auto;
	margin: 2em .5em 2em 0;
	float: left;
	background: #303030;
	padding: 0 .5em 1em .5em;
}
.titulo_fases {
	font-size: 1.2em;
	color: #28A7E9;
	text-align: left;
	padding-left: .5em;
	text-transform: uppercase;
}

/* Galeria */
.galeria {
	width: 100%;
	height: auto;
	margin: 1.5em 0;
	float:left;
}
.galeria2 {
	width: 100%;
	height: auto;
	margin: 1.5em 0;
	float:left;
	background: #111;
}
.caixa_galeria {
	max-width: 80em;
	width: 100%;
	margin: 0 auto;
}
.imgGaleria {
	width: 100%;
	height: auto;
    float: left;
	transition: 0.6s;
}
.imgGaleria:hover {
	opacity: 0.7;
    filter: alpha(opacity=50);
	transition: 0.8s;
}

.fotos {
	width: 20%;
	height: auto;
	float: left;
	display: inline-block;
	background: #28A7E9;
}
.fotos2 {
	width: 20%;
	height: auto;
	float: left;
	display: inline-block;
}

/* Rodape */
.rodape {
	width: 100%;
	height: auto;
	background: #1D1D1D;
	float: left;
	clear: left;
	padding: 1em 0;
	text-align: center;
}
.Col_rodape {
	max-width: 80em;
	height: auto;
	margin: 1em auto;
	padding: 1em 0;
	color: #6D6D6D;
	width: 20%;
	clear: both;
	display: inline-block;
	text-align: left;
}
.ass {
	max-width: 80em;
	height: auto;
	width: 60%;
	font-size: .5em;
	text-align: center;
	margin: 1em auto;
	padding: 1em 0;
	clear: both;
}

.logo_cx {
	width: 100%;
	height: auto;
	float: left;
	clear: right;
	margin-bottom: 1em;
}
.logo_rodape {
	width: 70%;
	height: auto;
	opacity: 0.4;
    filter: alpha(opacity=50);
	float: left;
	clear: right;
}
.mail {
	text-decoration: none;
	color: #6D6D6D;
}

/* Links Internos */
.topoInterno {
	width: 100%;
	height: auto;
	background: #303030;
	text-align: justify;
	float: left;
	clear: left;
}

@media screen and (max-width: 800px) {
	.imagem {
	width: 100%;
	height: auto;
}
	
.Box_titulo_capa{
	width: 90%;
	height: auto;
	margin: 2em auto 1em;
}
	.saiba_capa {
	padding: .5em 1.2em;
}
	.titulo_caixa_texto, .titulo_capa {
		line-height: 1em;
		padding: 0 0 .5em 0;
		margin: 0;
		text-align: left;
		font-size: 2.1em;
	}
	.sobre, .caixa_texto, .galeria, .caixa_galeria, .Col_rodape {
		width: 90%;
		margin: 0;
		padding: .5em;
	}
	.chamadas_fases {
	width: 94%;
}
	.fotos {
	width: 100%;

}
}